
/* Class = "NSTextFieldCell"; title = "If you have an embed code provided by a website, paste it here to add it to the page."; ObjectID = "J8q-fh-abj"; */
"J8q-fh-abj.title" = "若网页提供嵌入码，粘贴到这里添加到页面";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "dGZ-Lv-Uvj"; */
"dGZ-Lv-Uvj.title" = "更新";

/* Class = "NSTextFieldCell"; title = "Embedded Content"; ObjectID = "qbJ-TC-ZLl"; */
"qbJ-TC-ZLl.title" = "内嵌元素";
